Changes between Initial Version and Version 18 of Ticket #81


Ignore:
Timestamp:
01/11/14 23:00:18 (5 years ago)
Author:
ossi
Comment:

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #81

    • Property Status changed from new to closed
    • Property Votes for changeset changed from to commited-master commited-stable
    • Property Severity changed from to no branch
    • Property Reporter changed from slavazanko to richlv
    • Property Component changed from mc-core to mc-vfs
    • Property Owner set to slavazanko
    • Property Version changed from to master
    • Property Branch state changed from to merged
    • Property Milestone changed from to 4.8.0-pre1
    • Property Keywords VFS ls parser added
    • Property Resolution changed from to fixed
  • Ticket #81 – Description

    initial v18  
    77||Release:||4.6.1||Operating System:||GNU/Linux|| 
    88 
    9 Discussion: 
     9Original submission: 
    1010{{{ 
    11 Tue 16 Sep 2008 12:17:53 PM UTC, comment #1: 
    12  
    13 Same with ssh. Fish crashes when uploading a file in a directory  
    14 with a space in its name. See screenshot. 
    15  
    16 (file #16506) 
    17         David VANTYGHEM <scoubidou> 
    18 Mon 21 Apr 2008 10:50:54 AM UTC, original submission: 
    19  
    2011files starting with space can't be acessed by mc through ftp - it  
    2112shows the file as not having the leading space and attempts to  
     
    2314commandline ftp (netkit-ftp-0.17) can list and access these files  
    2415correctly. 
    25         Rihards <richlv> 
     16}}} 
    2617 
     18Comment 1 by David VANTYGHEM <scoubidou> at Tue 16 Sep 2008 12:17:53 PM UTC: 
     19{{{ 
     20Same with ssh. Fish crashes when uploading a file in a directory  
     21with a space in its name. See screenshot. 
    2722 
     23(file #16506) 
    2824}}}